Subject: [ippm] Meeting in Vancouver

From: Henk Uijterwaal <[email-masked]>
Date: Sun, 09 Oct 2005 12:58:07 +0200

Dear All,

The IPPM group will meet at the 64th IETF, on Monday November 7, at
13:00.  If you have any agenda topics, please drop us a mail.

Matt & Henk

------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Look here junior, don't you be so happy.
And for Heaven's sake, don't you be so sad.                 (Tom Verlaine) 

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm